
H3 {color:#010101; font-family:  Arial, Helvetica, sans-serif; font-size:16px; }

p {color:#333333; font-family:  Arial, Helvetica, sans-serif; font-size:12px; padding-left:5px; padding-right:10px; }
p a{color:#333333; font-family:  Arial, Helvetica, sans-serif; font-size:12px; padding-left:5px; padding-right:10px; }
p a:hover{color:#000000; font-family:  Arial, Helvetica, sans-serif; font-size:12px; padding-left:5px; padding-right:10px; }

.bl {color:#333333; font-family:  Arial, Helvetica, sans-serif; font-size:12px;font-weight:bold; padding-left:15px; padding-right:10px;line-height:18px;} }
.bl a{color:#333333; font-family:  Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;padding-left:15px; padding-right:10px;line-height:18px;}  }
.bl a:hover{color:#000000; font-family:  Arial, Helvetica, sans-serif; font-size:12x; font-weight:bold;padding-left:15px; padding-right:10px;line-height:18px;}  }

.smtxt {color:#000000;font-family:  Arial, Helvetica, sans-serif; font-size:10px; padding-left:1px; }

.prodtxt {color:#000000;font-family:  Arial, Helvetica, sans-serif; font-size:12px; padding-left:5px; padding-right:5px;line-height:13px;}
.prodtxt b.q{ color:#000000;}

.prodlnk {color:#AA092F; font-family:  Arial, Helvetica, sans-serif; font-size:10px;line-height:12px; }
.prodlnk A{color:#AA092F;text-decoration:underline;; font-weight:Normal}
.prodlnk A:hover{color:#F7AF24;; font-weight:Normal }


.banner1 {color:#000000; font-family:  Arial, Helvetica, sans-serif; font-size:24px;line-height:20px;font-weight:bold; }
.banner1 A{color:#000000;font-weight:Bold;text-decoration:none;}
.banner1 A:hover{color:#414141;}

.banner12 {color:#000000; font-family:  Arial, Helvetica, sans-serif; font-size:25px;line-height:20px; }
.banner12 A{color:#000000;font-weight:Bold;text-decoration:none;}
.banner12 A:hover{color:#414141;}

.banner2 {color:#fdfdfb; font-family:  Arial, Helvetica, sans-serif; font-size:14px;line-height:17px; font-weight:bold;}
.banner2 A{color:#fdfdfb;text-decoration:none;}
.banner2 A:hover{color:#414141;}

.banner3 {color:#ffffff; font-family:  Arial, Helvetica, sans-serif; font-size:28px;line-height:28px;font-weight:bold; text-decoration:none;}
.banner3 A{color:#ffffff; font-family:  Arial, Helvetica, sans-serif; font-size:28px;line-height:28px;font-weight:bold; text-decoration:none;}
.banner3 A:hover{color:#000000; font-family:  Arial, Helvetica, sans-serif; font-size:28px;line-height:28px;font-weight:bold; text-decoration:none;}

.banner4 {color:#ffffff; font-family:  Arial, Helvetica, sans-serif; font-size:11px;line-height:18px; }
.banner4 A{color:#ffffff;text-decoration:none;}
.banner4 A:hover{color:#414141;}


.menu {color:#535353;font-family:  Arial, Helvetica, sans-serif; font-size:10px; padding-left:5px;line-height:30px;text-decoration:none;}
.menu A{color:#535353;text-decoration:none;}
.menu A:hover{color:#ffffff; font-weight:bold; text-decoration:underline; padding-left:10px; padding-right:+25px; padding-top:2px; padding-bottom:1px;}


.txt {color:#333333; font-family:  Arial, Helvetica, sans-serif; font-size:12px; padding-left:5px; padding-right:10px;line-height:18px; }
.txt b.q{ color:#9E8B56;}


.botlinks {color:#efa741;font-family:  Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;padding-left:2px;line-height:13px;}
.botlinks A{color:#333333; text-decoration:none;}
.botlinks A:hover{color:#000000;}

.sitemap {color:#333333;font-family:  Arial, Helvetica, sans-serif; font-size:11px;font-weight:bold; padding-left:2px;line-height:10px;}
.sitemap A{color:#efa741;}
.sitemap A:hover{color:#000000;}


.lefthd{color:#ffffff;font-family:  Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; padding-left:2px; }
.lefthd A{color:#ffffff; text-decoration:none; }
.lefthd A:hover{color:#FDF3D7; }

.promo{color:#ffffff;font-family:  Arial, Helvetica, sans-serif; font-size:12px; padding-left:3px;text-decoration:none;} 
.promo a{color:#ffffff;font-family:  Arial, Helvetica, sans-serif; font-size:12px; padding-left:3px;text-decoration:none; }
.promo a:hover{color:#EEAA47;font-family:  Arial, Helvetica, sans-serif; font-size:12px; padding-left:3px; text-decoration:none;}

.leftlinks{color:#1d1d1b;font-family:  Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold;padding-left:20px; }
.leftlinks A{color:#363731; text-decoration:none;}
.leftlinks A:hover{color:#000000;text-decoration:none;}

#MainList
{color:#000000;font-family:  Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;
margin-left: 0;
padding-left: 0;
list-style: none;

}

#navlist li 
{
padding-left: 0px;
background-image: url(../../images/btn_Bullet.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
}

#MainList UL LI
{
	margin: 0px;
	padding: 0px;
	background-image: url(../../images/btn_Bullet.gif);
}

.bodyStrongBlack {font-family:  Arial, Helvetica, sans-serif;font-size: 11px;color: #000000;font-weight:bold;}
.style10 {font-family:  Arial, Helvetica, sans-serif;font-size: 11px;color: #686762;font-weight:bold;}


.bodyStrongGreen {font-family:  Arial, Helvetica, sans-serif;font-size: 11px;color: #000000;font-weight:bold;}
.bodyStrongGreen a{font-family:  Arial, Helvetica, sans-serif;font-size: 11px;color: #000000;font-weight:bold;}
.bodyStrongGreen a:hover{font-family:  Arial, Helvetica, sans-serif; font-size: 11px;color: #000000;font-weight:bold;}

.BigTitle {font-family:  Arial, Helvetica, sans-serif;font-size: 18px;color: #010101;font-weight:bold;line-height:22px;}
.BigTitle A{font-family:  Arial, Helvetica, sans-serif;font-size: 18px;color: #010101;font-weight:bold;line-height:22px;}
.BigTitle A:hover{font-family:  Arial, Helvetica, sans-serif;font-size: 18px;color: #000000;font-weight:bold;}

.style5 {font-weight: bold; color: #000000;}
.style6 {font-size: 11px}
.style1 {color: #010101;font-weight: bold;}
.style2 {color: #010101;font-weight: bold;}
.style3 {color: #010101;font-weight: bold;}
.loginhead {font-family:  Arial, Helvetica, sans-serif;font-size:14px;color:#ffffff;font-weight:normal;}
.login {font-family:  Arial, Helvetica, sans-serif;font-size: 11px;color:#686762;font-weight:bold;}
.login2 {font-family:  Arial, Helvetica, sans-serif;font-size: 10px;color:#686762;font-weight:bold;}
